buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20120917205641
buildLabel=P-3.2.5-20120917205641
date=20120917
time=2058
buildBranch=R3.2.5
projectname=patches-R3.2.5-P
build.distribution=patches32x
